1. Tämä sivusto käyttää evästeitä. Jatkamalla tämän sivuston käyttöä, annat suostumuksesi evästeiden käytöllemme. Lue lisää.

SmartComGPS 6110:aan

Keskustelu osiossa 'GPS-paikannus', aloittaja GPSant07, 16/10/07.

  1. GPSant07

    Liittynyt:
    16/10/07
    Viestit:
    5
    Tykkäykset:
    0
    Onko kokemuksia uuden ver. 1.55 asennuksesta Nokialaiseen 6110:aan.
    Minulla asennusohjelma kapulassa ilmoittaa: Ei voi asentaa - Varmenne rajoittaa.
    Ver. 1.53 toimii ilman sisäistä gepsiä.
    Kokemusta ainoastaan OziExplorerista iPAQ`issä.
     
  2. ttimonen

    Liittynyt:
    5/4/03
    Viestit:
    116
    Tykkäykset:
    2
    Oletko muuttanut sovellusten hallinnasta että asentaa kaikki ohjelmat?
    Eli Asetukset -> puh.asetuk... -> sovellukset -> sovell.hallinta.

    Itselläni kyseinen ohjelma asentui heittämällä puhelimeen, ja sisäinen gps toimii.
     
  3. GPSant07

    Liittynyt:
    16/10/07
    Viestit:
    5
    Tykkäykset:
    0
    "Ei voi asentaa - varmenne rajoittaa"

    Asetus: "Asenna Kaikki ohjelmat" on päällä.
    Varmenteen voimassaolon alku ja päättymispäivät OK.
    SmartComGPS ver. 1.55 ei vain asennu.
    Ostettuani ohjelman, sain s-postissa lisenssinumeron. Mihinkähän sitä pitäisi "tunkea"?
    Kummassa periaatteessa on vikaa, ohjelman varmenteessa vai puhelimen asetuksissa?
    Poistin myös F-Securen käytöstä - ilman vaikutusta.
    Hauska kuulla, että jollain toimii - koska tiedän Ozin Pocet-versiota käyttäessäni, että on erinomainen ja monikäyttöinen ohjelma.
     
  4. sovelias Vuoden foorumilainen -06/-05/-03

    Liittynyt:
    21/6/02
    Viestit:
    42688
    Tykkäykset:
    363
    Sisiäistä GPSää tukeva versio pitää olla virallisesti allekirjoitettu tai devloper certillä allekirjoitettu. joten sen asentamisen voi estää asetuksista lähinnä online tarkistus, muuten syynä yleensä virheellinen tai vanhentunut allekirjoitus.
    En tiedä onko tekijä jo saanut virallista-allekirjoitusta tuolle softalle, jos ei ole niin hän allekirjoittelee niitä laitekohtaisesti, eli oletko toimittanut juuri tuon luurin IMEI n tekijälle? Vai oletko lupautunut allekirjoittaa sovelluksen itse?

    BT sarjaporttiyhteydellä toimiva versio ei vaadi virallista allekirjoitusta, eli sen pitäisi mennä heittämällä.

    Varmistan vielä, eli saitko tuon tuoreemman version tuolta tekijältä, vai löysitkö sen jostain muualta?
     
  5. GPSant07

    Liittynyt:
    16/10/07
    Viestit:
    5
    Tykkäykset:
    0
    Virallinen versio tekijältä

    S-postissa tuli virallinen versio Vladimirilta (SmartComGPS) vähäsen yli 446 kt.
    Lisenssi nro tuli s-postissa viikko sitten (IMEI koodin annoin tilatessa).
    Mukavaa kun on auttajia verkossa!
     
  6. sovelias Vuoden foorumilainen -06/-05/-03

    Liittynyt:
    21/6/02
    Viestit:
    42688
    Tykkäykset:
    363
    Eli, jos pienempi versio asentuu ja toimii ok, mutta sisäistä tukeva versio ei asennu, samoilla asetuksilla, vaikuttaa vahvasti siltä että olet saanut vahingossa väärälle IMEIlle allekirjoitetun asennuspaketin (kokonaan allekirjoittamaton softa aiheuttaa myös virheilmoituksen), ainakin aijemmin hän allekirjoitteli noita asiakaskohtaisesti.

    Jos joku ei keksi muuta, niin kannattaa pistää postia heille päin ja kertoa ongelma. Jos Venäjä tai Englanti ei taivu sujuvasti näissä asioissa, niin vaihda luurissasi kieli Englanniksi ja kirjoita virheilmoitus tarkasti viestiin. Kerro myös että vanhempi versio asentu hyvin, ja voit mainita myös nuo varmenne setukset jne. Ja lisää viestiin myös laitteesi IMEI ja aikaisempi sähköpostiliikenne.
     
  7. GPSant07

    Liittynyt:
    16/10/07
    Viestit:
    5
    Tykkäykset:
    0
    Neuvosi oli hyvä. Vaihdoin kapulan kielen - meilasin näytön tekstit ohjelman toimittajalle ja sain jo uuden TOIMIVAN ohjelman!
    Erinomainen softa varsinkin kapuloihin, joissa on sisäänrakennettu GPS.
    Ei kun navikoimaan!
     
  8. plessa

    Liittynyt:
    30/11/07
    Viestit:
    1
    Tykkäykset:
    0
    versio 1.55

    Osaisko joku kertoa mistä ton 1.55 saahommattua??
     

Jaa tämä viestiketju